import { Almarai, Black_Ops_One } from "next/font/google";

const almarai = Almarai({
   subsets: ["arabic"],
   display: "swap",
   weight: ["400", "300", "700", "800"],
   fallback: ["system-ui", "sans-serif"],
});

const blackOps = Black_Ops_One({
   subsets: ["latin"],
   weight: ["400"],
})
export { almarai, blackOps };